<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Web management</title>
<link rel="stylesheet" href="styles.css" type="text/css">
<?php include 'codes.php';?>
</head>
<body>
<table width="980" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td>
    
<div><img src="img/frame-list.png" width="180" height="37" alt=""></div>
<div class="frame">
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td align="center"><div class="titles">
      <?php
            $result = mysql_query("SELECT * FROM infocategories WHERE insert_id='{$_REQUEST['catid']}' AND lang_id=1",$dbh);
			$myrow=mysql_fetch_array($result); 
			$catid=$myrow['id'];
			$cat=$myrow['title'];
			
?>

      <?php echo $cat ?></div></td>
  </tr>
  <tr>
    <td><?php require_once 'navibar.php'; ?>
      <?php  $nav = new navibar; ?>
      <?php
$sql = "SELECT * FROM info WHERE category_id='{$_REQUEST['catid']}' AND lang_id=1 ORDER BY priority";
$result = $nav->execute($sql, $db);
$rows = mysql_num_rows($result);
for ($y = 0; $y < $rows; $y++) {
 $count=0;
  while ($myrow=mysql_fetch_array($result)) {
 $count++;
		  $id=$myrow['id'];
		  $insert_id=$myrow['insert_id'];
		  $lang_id=$myrow['lang_id'];
		  $category_id=$myrow['category_id'];
		  $name=$myrow['name'];
		  $description=$myrow['text'];
		  $publish=$myrow['publish'];
		  $priority=$myrow['priority'];
		   
		  $showdesc=substr($description, 0, 100);
	
 ?></td>
  </tr>
  <tr>
    <td>
      <?php include 'infoin.php';?>
     </td>
  </tr>
  <tr>
    <td><?php } ?>
      <?php } ?></td>
  </tr>
  <tr>
    <td align="center"><?php
$links = $nav->getlinks("all", "on");
for ($y = 0; $y < count($links); $y++) {
  echo $links[$y] . "&nbsp;&nbsp;";
}
?></td>
  </tr>
  </table>
</div>
</td>
  </tr>
</table>
<?php include 'menudown.php';?>
</body>
</html>
